FACO Floor Plan System - Feature #1141
Feature # 1139 (Dev : Doing): Module : n1513%
Dev_APIL_ay1/ausfitayan1yang

06/05/2022 13:08 - Pang-kanjanart Chandaphol

4

anue: Dev : Deployed SIT L3N: 06/05/2022
anuaa: Medium IUATUNIAUA: 11/05/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 06/05/2022 14:48 - Pang-kanjanart Chandaphol

- 1509 changed from Module : m31Tu_inyn13531¢ Create API ni1asngayan1311g to Dev_API_asyNgoyan1sig

#2 - 09/05/2022 12:41 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 09/05/2022 14:05 - Hot-Patiwat Yunchaiyaphum

- 1509 changed from Dev_API_asNtiayan1391¢ to Dev_API_as1v/aysfTiayanisaig

- Twasummua set to 11/05/2022

#4 - 09/05/2022 14:06 - Hot-Patiwat Yunchaiyaphum
- % @153 changed from 0 to 20

#5 - 09/05/2022 18:18 - Hot-Patiwat Yunchaiyaphum

1. MASTER

1.1 dn1ug /DONE

1.2 Ysstannivlon /DONE
1.3 su1a15 /DONE

1.4 a8 /DONE

1.5 Ysstaminlan //DONE
1.6 1ia //DONE

1.7 su1a15 //DONE

1.8 taniiiyd //DONE

1.9 @n1ug(Get Status Footer)

2. LookUp
2.1 LookUp tanildyaniandusiu
2.2 Search By LookUp

3.GET

3.1 @un1 GET Transaction Data
3.2 Search All

3.3 Search By LookUp

4. popup Noti

5. UPDATE

5.1 unladsztannisang

5.2 nyabulaguanninlouriinida
5.3 nvobldsunniiauduiinlen

6. unlu Status

6.1 1459319 -> Draft

6.2 MMUT0NY -> d9T00UNG
6.3 yooui > daunle

7. INSERT
7.1 Data History
8. i
8.1 furitda
8.2 i inlon

9. REPORT
9.1 fiuwn 1fa
9.2 i LInTon

#6 - 09/05/2022 18:20 - Hot-Patiwat Yunchaiyaphum

- % @13 changed from 20 to 30

#7 - 10/05/2022 18:23 - Hot-Patiwat Yunchaiyaphum

- % a1 changed from 30 to 50

1. MASTER

1.1 @a1me /DONE

1.2 1sstannslan //DONE

1.3 su1a15 /DONE

1.4 waniiiyd //DONE

1.5 Uszianiiulau /DONE

1.6 \ia //DONE

1.7 su1a15 //DONE

1.8 tanihinyd /DONE

1.9 @n1ug(Get Status Footer) /DONE

2. LookUp
2.1 LookUp tanfidnya11at3uyin /DONE
2.2 Search By LookUp /DONE

3.GET

3.1 @un1 GET Transaction Data
3.2 Search All

3.3 Search By LookUp

4. popup Noti
4.1 Musey
42 amdwnly

5. UPDATE

5.1 unladsztannsang

5.2 avohulasuanniinlentiiuiia
5.3 avobldsunniiauduiinlen

6. unly Status

6.1 11459318 -> Draft

6.2 MMUT0NY -> d9T00UNG
6.3 yooui -> daunle

7. INSERT
7.1 Data History

8. TN
8.1 finvida
8.2 Muntinlan

9. REPORT
9.1 ﬂm& 1fia
9.2 v 1Inlon

#8 - 11/05/2022 09:39 - Hot-Patiwat Yunchaiyaphum

1. MASTER

1.1 @aug //DONE

1.2 Ysztannislon /DONE

1.3 su1a15 //DONE

1.4 tanihinyd /DONE

1.5 Usztamiulen //DONE

1.6 \fia //DONE

1.7 su1a15 /DONE

1.8 tanihinyd /DONE

1.9 d@n1ug(Get Status Footer) /DONE

2. LookUp
2.1 LookUp taniidnya11at3uyin /DONE
2.2 Search By LookUp /DONE

3. GET

3.1 Aum GET Transaction Data *58119 SA un'la Query
3.2 Search All *58114 SA tnly Query

3.3 Search By LookUp *3an14 SA il Query

4. popup Noti
4.1 159319 *30119 SA unla Query
4.2 vidaunls #5919 SA unly Query

5. UPDATE

5.1 unladsztannsang

5.2 avohulasuanniinlentiuiia
5.3 avohldsunnidaduiinlen

6. unly Status

6.1 11459318 -> Draft

6.2 MMUT0NY -> d9T00UNG
6.3 yooui > daunle

7. INSERT
7.1 Data History

8. TN
8.1 finvida
8.2 Muntinlan

9. REPORT
9.1 ﬂm& 1fia
9.2 v 1InTon

#9 - 11/05/2022 19:26 - Hot-Patiwat Yunchaiyaphum
- % @13 changed from 50 to 80

1. MASTER

1.1 @amg /DONE

1.2 Ysztannivlon /DONE

1.3 su1a15 /DONE

1.4 tanihinyd /DONE

1.5 Usztamiulen //DONE

1.6 1ia //DONE

1.7 su1a15 /DONE

1.8 tanihinyd /DONE

1.9 @n1ug(Get Status Footer) /DONE

2. LookUp
2.1 LookUp taniidya1atdusin //DONE
2.2 Search By LookUp //DONE

3.GET

3.1 awn1 GET Transaction Data //DONE
3.2 Search All /DONE

3.3 Search By LookUp /DONE

4. popup Noti
4.1 “150719 //DONE
4.2 viudsunly /DONE

5. UPDATE

5.1 unlasgiann1ya18 //DONE

5.2 nvobldounniinleuntiiuiia /DONE
5.3 nsahdonnnidauiuiinlewn /DONE
6. unla Status

7. INSERT

7.1 Data History

8.1 finvida
8.2 Muntinlon
9. REPQRT
9.1 wiavi ia
9.2 vin L3nTlon

#10 - 12/05/2022 19:43 - Hot-Patiwat Yunchaiyaphum

- % @154 changed from 80 to 90

1. MASTER

1.1 @a1me /DONE

1.2 Ysstannslon /DONE

1.3 su1a15 /DONE

1.4 anihinyd /DONE

1.5 Usstaminlawn //DONE

1.6 \a //DONE

1.7 su1a15 //DONE

1.8 taniiiyd //DONE

1.9 @n1ug(Get Status Footer) /DONE

2. LookUp
2.1 LookUp taniidtyanaiusin //DONE
2.2 Search By LookUp /DONE

3. GET

3.1 @un1 GET Transaction Data //DONE
3.2 Search All /DONE

3.3 Search By LookUp //DONE

4. popup Noti
4.1 “1590719 //DONE
4.2 vudwunly /DONE

5. UPDATE

5.1 unludygiann1aty /DONE

5.2 nsahdonanniiulentiiuiia /DONE
5.3 nvobulasunniiaiiuiinlen /DONE

6. unla Status /inde Status A11Lan 1iaea1n Query il san19 SA unly

7. INSERT
7.1 Data History /DONE

8. fiun
8.1 furda
8.2 Mt inlon

9. REPORT
9.1 finw 1ia
9.2 i LInTon

#11 - 13/05/2022 17:38 - Hot-Patiwat Yunchaiyaphum

1. MASTER

1.1 @a1ue /DONE

1.2 sstannislan //DONE

1.3 su1a15 /DONE

1.4 waniiiyd //DONE

1.5 Uszinniiulau /DONE

1.6 \ia //DONE

1.7 su1a15 //DONE

1.8 tanihinyd /DONE

1.9 @n1ug(Get Status Footer) /DONE

2. LookUp
2.1 LookUp tanfidnya11at3uyin /DONE
2.2 Search By LookUp /DONE

3.GET

3.1 @11 GET Transaction Data //DONE
3.2 Search All //DONE

3.3 Search By LookUp /DONE

4. popup Noti

4.1 “u50719 //DONE
4.2 udwnlys /DONE
5. UPDATE

5.1 unlasztann1yare //DONE

5.2 avohuldsuaniinlentiiuiia /DONE
5.3 nvobldsunniiauiuiinlen /DONE

6. unly Status /DONE

7. INSERT
7.1 Data History /DONE

8. TN
8.1 finvida
8.2 Muntinlan

9. REPORT
9.1 ﬂuﬁ 1fia
9.2 v 1Inlon

Lana1Tn1nu API
https://docs.google.com/spreadsheets/d/1_S5iBxzcD-4Tbuu3ZmKxyFyEEN-pss-uVFyUiKNKnl FU/edit#gid=2093160697

#12 - 13/05/2022 17:38 - Hot-Patiwat Yunchaiyaphum
- % @3 changed from 90 to 100

#13 - 27/05/2022 09:40 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#14 - 27/05/2022 09:40 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
https://docs.google.com/spreadsheets/d/1_5jBxzcD-4Tbuu3ZmKxyFyEEN-pss-uVFyUiKNKnLFU/edit#gid=2093160697
